;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Hrvatski
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x041a

[Countries]
Abkhazia=Abhazija
Argentina=Argentina
Armenia=Armenija
Australia=Australija
Austria=Austrija
Azerbaijan=Azerbejdžan
Belarus=Bjelorusija
Belgium=Belgija
Brazil=Brazil
Bulgaria=Bugarska
Canada=Kanada
China=Kina
Colombia=Kolumbija
CostaRica=Kostarika
Croatia=Hrvatska
Cuba=Kuba
Cyprus=Kipar
CzechRepublic=Češka
Denmark=Danska
Egypt=Egipat
Estonia=Estonija
Finland=Finska
France=Francuska
Georgia=Gruzija
Germany=Njemačka
Greece=Grčka
Hungary=Madžarska
India=Indija
Ireland=Irska
Israel=Izrael
Italy=Italija
Kazakhstan=Kazahstan
Korea=Koreja
Latvia=Letonija
Lithuania=Litvanija
Mexico=Meksiko
Moldavia=Moldavija
Monaco=Monaco
Morocco=Maroko
Netherlands=Holandija
NewZealand=Novi Zeland
Norway=Norveška
Peru=Peru
Poland=Poljska
Portugal=Portugal
Romania=Rumunija
Russia=Rusija
Senegal=Senegal
Serbia=Srbija
Slovakia=Slovačka
Slovenia=Slovenija
SouthAfrica=Južna Afrika
Spain=Španija
Sweden=Švedska
Switzerland=Švajcarska
Thailand=Tajland
Tunisia=Tunis
Turkey=Turska
UAE=UAE
UK=Ujedinjeno Kraljevstvo
Ukraine=Ukrajina
UnitedStates=SAD
Uzbekistan=Uzbekistan
Jamaica=Jamajka
Japan=Japan

[MsgOverVideo]
volume=Glasnoće
position=Pozicija

[SearchBar]
search_settings=Postavke pretraživanja
;------------------------------
all_sources=Svi izvori
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Vrsta
type_streams=Uživo struje
type_video=Videozapis
type_channels=Kanal
type_playlists=Popis
type_movies=Film
type_show=Emisija
type_any=Bilo
type_games=Igre
;-----------------------------
upload_date=Datum prijenosa
upload_last_hour=Prethodni sat
upload_today=Danas
upload_this_week=Ovog tjedna
upload_this_month=Ovog mjeseca
upload_this_year=Ove godine
upload_all_time=Sve vrijeme
;-----------------------------
duration=Trajanje
duration_less2=< 2 minute
duration_2to10=2 - 10 minuta
duration_10to30=10 - 30 minuta
duration_more30=> 30 minuta
duration_short=Kratke
duration_long=Dugo
duration_any=Svaki
;-----------------------------
sort_by=Poredaj po
sort_by_relevance=Relevantnost
sort_by_popularity=Popularnost
sort_by_duration=Trajanje
sort_by_upload_date=Datum prijenosa
sort_by_view_count=Broj prikaza
sort_by_rating=Ocjena
;-----------------------------
search_by=Traži po
search_by_title=Naslov
search_by_artist=Umjetnik
;-----------------------------
features=Značajke
video_hd_quality=HD
video_subtitles=Titlovi
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Uživo
video_safe_search=Sigurnost
;-----------------------------
;4shared extended
views=Prikaza
views_this_month=Ovog mjeseca
views_all_time=Sve vrijeme
size=Veličina
size_small=Mali
size_large=Veliki
name=Naziv
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Napravi novu listu
search_music=Traži glazbu
search_videos=Traži video snimke
drag_drop_files=Dodaj i ukloni fajlove
no_search_results=Ništa nije pronađeno

[BalloonPopups]
vk_login_title=Uloguj se na VK.com\nza više rezultata
vk_login_stop=Ne pokazuj više

[Music]
title=Glazba
my_tracks=Moje pjesme

[Videos]
title=Video snimci
my_videos=Moji video snimci
my_downloads=Moja preuzimanja

[Radio]
title=Radio
countries=Zemlje

[SHOUTcast]
Alternative=Alternativa
Blues=Bluz
Classical=Klasik
Country=Zemlja
Decades=Glazba Prošlih Godina
EasyListening=Lagana Glazba
Electronic=Elektronički
Folk=Ljudi
Inspirational=Motivacija
International=Međunarodni
Jazz=Jazz
Latin=Latina
Metal=Metal
Misc=Miscelanea
NewAge=New Age
Pop=Pop
PublicRadio=Javni Radio
RnBandUrban=Npr & Urban
Rap=Kucanje
Reggae=Rege Muzika
Rock=Stijena
SeasonalandHoliday=Odmor
Soundtracks=Soundtrackovi
Talk=Razgovor
Themes=Teme

[BBC]
singles=Top 40
dancesingles=Dance top
indiesingles=Indie top
rnbsingles=Rnb Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Loved Tracks
hypedtracks=Hyped Tracks
toptracks=Top Tracks

[Twitch]
following=Pretplate
;top playlists
topgames=Igre
topchannels=Kanala
topvideos=Video
;game filter
live_channels=Uživo kanali
videos=Video
;channel filter
live_stream=Uživo prijenos
highlights=Izdvajamo
past_broadcasts=Prošli emitiranja
;video date filter
upload_this_week=Ovaj tjedan
upload_this_month=Ovaj mjesec
upload_all_time=Cijelo vrijeme
;channel languages filter
all_languages=Svi jezici
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Moj kanal
Subscriptions=Pretplate
WatchHistory=Povijest
WatchLater=Gledat ću kasnije
LikedVideos=Omiljeni videozapisi
most_popular=Popularno na YouTubeu
Film=Filmovi i Animacija
Autos=Automobili
Music=Glazba
Animals=Životinje
Sports=Sport
Travel=Putovanja
Gaming=Igre
People=Ljudi
Comedy=Komično
Entertainment=Razonoda
News=Vijesti i Politika
Howto=Hobi i Stil
Education=Obrazovanje
Technology=Znanost i tehnologija
Nonprofit=Zajednica
;-----Most populat playlists
Music=Glazba
Gaming=Igre
Films=Filmovi
Culture=Kultura
Knowledge=Znanje
Lifestyle=Stil života
News=Vijesti
Vehicles=Vozila
Animals=Životinje
Religion=Religija
Politics=Politika
TVShows=TV emisije
Advertising=Oglašavanje
SoapOperas=Sapunice
RealityTV=Reality TV
TalkShows=Razgovorne emisije
ComedyFilms=Komedije
Drama=Drama
Animation=Animacija
DocumentaryFilms=Dokumentarni filmovi
CountryMusic=Country glazba
PopMusic=Pop glazba
HipHopMusic=Hip-hop glazba
BallGames=Igre s loptom
IndividualSports=Pojedinačni sportovi
Software=Softver
Internet=Internet
SportsVideoGames=Sportske videoigre
ActionAdventureGames=Akcijsko-avanturističke igre
PuzzleGame=Slagalice
ActionGame=Akcijske igrice
StrategyVideoGames=Strateške videoigre
RolePlayingGames=RPG igre
Elections=Izbori
Comedy=Humor
StrikingCombatSports=Udarački borilački sportovi
GameConsoles=Igraće konzole
OpenWorldGames=Igre lutanja svijetom
MMORPG=MMORPG
ProgressiveHouse=Progresivni house
Laptops=Prijenosna računala
;------Browse Channels
browse_channels=Pregledavanje kanala
FilmAndEntertainment=Film i zabava
BeautyAndFashion=Ljepota i moda
Automotive=Automobilska industrija
TopYouTubeCollections=Najpopularnije zbirke YouTubea
Animation=Animacija
Tech=Teh.
ScienceAndEducation=Znanost i obrazovanje
CookingAndHealth=Kuhanje i zdravlje
;-----YouTube channel filters
videos=Videozapisi
playlists=Popisi za reprodukciju
channels=Kanali

[VK]
my_tracks=Moje pjesme
popular_tracks=Popularne pjesme
recommended_tracks=Preporučene pjesme
my_videos=Moji video snimci

[DownloadDialog]
title=Preuzeti
save_to=Sačuvati kao
low_quality=Loš kvalitet
high_quality=Dobar kvalitet
audio_only=Samo Zvuk\n(iz ovog videa)

[OpenUrlDialog]
title_open=Open URL/Live/Radio
title_add=Dodaj URL/Live/Radio na
title=Naslov
image=Slika
browse=Pregledajte
select_type=Odaberite tip URL
music_type=Glazba/Radio
video_type=Video/Uživo

[VideoSettingsDialog]
title=Video postavke
brightness=Svjetlina
contrast=Kontrast
hue=Hue
saturation=Zasićenje
apply_to_all=Odnose se na sve videozapise

[AboutDialog]
title=O CherryPlayer
all_rights=Sva prava pridržana.

[Menu]
;---------Otvori
open_file=Otvori fajl
open_directory=Otvori direktorij
add_file=Dodaj datoteku
add_file_here=Dodaj datoteka ovdje
add_directory=Dodaj Directory
add_directory_here=Dodaj imenik ovdje
open_url=Open URL/Live/Radio
add_url=Dodaj URL/Live/Radio
add_url_here=Dodaj URL/Live/Radio ovdje
open_location=Otvori folder
open_in_browser=Otvori u pregledniku
;---------Plej liste
playlist_add_file=Dodaj datoteku
playlist_add_folder=Dodaj mapu
playlist_rename=Promijeni ime
playlist_remove=Ukloni
playlist_clear=Obriši
;---------Streams
streams_audio=Audio zapis
streams_add_audio=Dodaj audiozapis
streams_video=Video zapisa
streams_subtitle=Titlovi
streams_add_subtitle=Dodaj titlovi
;--------Language Submenu
language_title=Jezici (Language)
;--------Pomoć
help_title=Pomoć
help_home_page=Početna strana
help_check_updates=Ažuriranja
help_video_tutorial=Pogledaj video uputstvo
help_report_bug=Prijavi virus
help_ask_question=Postavi pitanje
help_donate=Doniraj
help_about=O CherryPlayer
;---------Glasnoća
volume_title=Glasnoća
volume_up=Gore
volume_down=Dole
volume_mute=Isključi zvuk
;---------Na vrhu
ontop_title=Na vrhu
ontop_never=Nikad
ontop_always=Uvjek
ontop_while_playing=Dok reprodukuje
ontop_while_playing_video=Dok reprodukuje video snimak
;---------TextInput
cut=Rez
copy=Kopija
paste=Paste
paste_and_search=Paste i pretrage
paste_and_add=Paste i dodaj
delete=Obriši
select_all=Odaberi sve
;---------Settings
audio_settings=Audio postavke
video_settings=Video postavke
;---------Other
play_pause=Pusti/Pauziraj
play=Pusti
stop=Zaustavi
previous=Prethodni
next=Sljedeći
repeat=Ponovi
shuffle=Ispremještaj
copy_path=Kopiraj put u datoteku
copy_url=Kopiraj URL
copy_cherry_url=Kopiraj Cherry URL
buy_on_amazon=Kupite Na Amazonu
download=Preuzmi
find_more=Nadji više...
enter_fullscreen=Uključi cio ekran
exit_fullscreen=Isključi cio ekran

[ButtonText]
ok=OK
reset=Reset
open=Otvori
login=Uloguj se
logout=Odjava
browse=Traži
download=Preuzmi
cancel=Otkaži
close=Zatvori
show_more=Prikazati više

[ButtonTooltip]
;--------Naslov
main_menu=Glavni meni
app_minimize=Minimiziraj
app_maximize=Uvjećaj
app_restore=Obnovi
app_close=Zatvori
;--------TopBar
hide_playlists=Sakrij plej-listu
show_playlists=Prikaži plej-listu
show_played=Show igrao audio/video
search_music=Traži glazbu
search_videos=Traži video snimke
search_button=Traži
playlist_view1=Lista
playlist_view2=Duga lista
playlist_view3=Mreža
settings=Postavke
;--------Lijevi panel
add_playlist=Dodati plejlistu
collapse=Кolaps
expand=Proširi
music_playlists=Glazbena plejlista
videos_playlists=Plejlista video snimaka
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=YouTube Tops
vk_playlists=VK plejliste
video_quality=Kvaliteta video
;--------Video
video_minimize=Minimiziraj video
video_maximize=Uvjećaj video
enter_fullscreen=Uključi cio ekran
exit_fullscreen=Isključi cio ekran
;--------Plej traka
previous=Prethodni
play=Pusti
pause=Pauziraj
stop=Zaustavi
next=Sljedieći
sound_on=Uključen zvuk
sound_off=Isključen zvuk
repeat_on=Aktiviraj ponavljanje
repeat_off=Deaktiviraj ponavljanje
shuffle_on=Uključi premeštanje
shuffle_off=Isključi premeštanje
;---------Drugo
open_file=Otvori fajl
open_location=Otvori folder
add_to_playlist=Dodaj na plej-listu
browse_dlfolder=Traži folder sa skinutim fajlovima
login=Uloguj se na VK.com
logout=Odjava sa vk.com
download=Preuzmi
downloaded=Preuzeto
cancel=Odbij
remove=Ukloni